### Enumeration

# WebKit SnapshotOptions

#### Declaration

    flags WebKit.SnapshotOptions

#### Description [src]

Enum values used to specify options when taking a snapshot from a `WebKitWebView`.

#### Members

Name | Description
--- | ---
`WEBKIT_SNAPSHOT_OPTIONS_NONE` | Do not include any special options.
`WEBKIT_SNAPSHOT_OPTIONS_INCLUDE_SELECTION_HIGHLIGHTING` | Whether to include in the snapshot the highlight of the selected content.
`WEBKIT_SNAPSHOT_OPTIONS_TRANSPARENT_BACKGROUND` | Do not fill the background with white before rendering the snapshot. Since 2.8